[PortScan]
ScanMode=0
Threads=300
Timeout.Connect.Value=2000
Timeout.Thread.Minutes=15
Timeout.Thread.Unlimit=0
Ranges=ranges.txt
Ports=ports.txt
StopAction=0
SilentMode=0
WatchDog.Enable=0
WatchDog.Frequency=1
WatchDog.Method=ICMP
WatchDog.Address=192.168.0.1:80
WatchDog.Timeout=1000

[Output]
AutoSave=0
SaveTab=0
Interval=0
Format=xml

[HTTP]
Proxy.Enable=0
Proxy.IP=127.0.0.1
Proxy.Port=8888
UserAgent=Mozilla/5.0 (Windows NT 5.1; rv:9.0.1) Gecko/20100101 Firefox/9.0.1

[Modules]
RouterScan=1
ProxyCheck=0
HNAP=0
SQLite=0
Hudson=0

[RouterScan]
Detection.CustomPage.Enable=0
Detection.CustomPage.Path=/admin/
Auth.Basic.DualCheck=0
Auth.Basic.PairFile=auth_basic.txt
Auth.Digest.PairFile=auth_digest.txt
Auth.Custom.Enable=0
Auth.Custom.Username=admin
Auth.Custom.Password=qwerty
Filter.RulesFile=filter.txt

[GUI]
Tab.DblClick=0
Tab.Realtime.Follow=1
Tab.Good.Follow=1
Tab.Good.Wireless=0
Tab.Good.TurnOff=0
Search.Text=
Search.Case=0
Search.All=0
Browser.AutoAuth=1
Browser.UseCustom=0
Browser.Exec=
Geolocation.Provider=2
ColShow.IP=1
ColWidth.IP=96
ColShow.Port=1
ColWidth.Port=36
ColShow.Time=1
ColWidth.Time=50
ColShow.Status=1
ColWidth.Status=124
ColShow.Auth=1
ColWidth.Auth=106
ColShow.Type=1
ColWidth.Type=296
ColShow.RadioOff=1
ColWidth.RadioOff=52
ColShow.Hidden=1
ColWidth.Hidden=40
ColShow.BSSID=1
ColWidth.BSSID=102
ColShow.SSID=1
ColWidth.SSID=96
ColShow.Sec=1
ColWidth.Sec=80
ColShow.Key=1
ColWidth.Key=96
ColShow.WPS=1
ColWidth.WPS=60
ColShow.LANIP=1
ColWidth.LANIP=96
ColShow.LANMask=1
ColWidth.LANMask=96
ColShow.WANIP=1
ColWidth.WANIP=96
ColShow.WANMask=1
ColWidth.WANMask=96
ColShow.WANGate=1
ColWidth.WANGate=96
ColShow.DNS=1
ColWidth.DNS=240
ColShow.Lat=1
ColWidth.Lat=116
ColShow.Long=1
ColWidth.Long=116
ColShow.Comment=1
ColWidth.Comment=400
